<template>
    <div class="flex max-w footer-box ai-c column jc-c">
      <div class="flex fz-16 fc-w">
        <div v-for="(item,index) in navsArr" class="flex ai-c">
          <span class="cursor">{{item}}</span>
          <div v-if="index+1 !== navsArr.length" class="linedraw"></div>
        </div>
      </div>
      <div class="mt-2 fz-16 fc-w">地址：山东省临沂市费县建设东路101号1-6层</div>
    </div>
    <div class="flex max-w footer-box1 ai-c jc-c fz-14">技术支持：山东慧创信息科技有限公司</div>
</template>
<script>
import { defineComponent, reactive, onMounted, toRefs } from "vue";

export default defineComponent({
  name: "Index",
  components: {
  },
  setup() {
    let data = reactive({
      navsLabel: {
        index: 0,
      },
      navsIndex: 0,
      navsArr: ["关于我们", "免责声明", "联系我们", "意见反馈" ],
    });
    onMounted(() => {});
    let methods = {};
    return {
      ...methods,
      ...toRefs(data),
    };
  },
});
</script>

<style scoped>
    .footer-box{
        height: 114px;
        background: #132C44;
    }

    .footer-box1{
        height: 30px;
        background: #0D1B27;
        color: #B9B9B9;
    }
    .linedraw{
      width: 1px;
      height: 15px;
      background: #1D456A;
      margin: 0 20px;
    }
</style>
